import request from '@/utils/request'

// 查询run_data_year列表
export function listRun_data_year(query) {
  return request({
    url: '/run_data_year/run_data_year/list',
    method: 'get',
    params: query
  })
}

// 查询run_data_year详细
export function getRun_data_year(id) {
  return request({
    url: '/run_data_year/run_data_year/' + id,
    method: 'get'
  })
}

// 新增run_data_year
export function addRun_data_year(data) {
  return request({
    url: '/run_data_year/run_data_year',
    method: 'post',
    data: data
  })
}

// 修改run_data_year
export function updateRun_data_year(data) {
  return request({
    url: '/run_data_year/run_data_year',
    method: 'put',
    data: data
  })
}

// 删除run_data_year
export function delRun_data_year(id) {
  return request({
    url: '/run_data_year/run_data_year/' + id,
    method: 'delete'
  })
}
